{
<<<<<<< HEAD:pages/Visualization/Visualization.json
  "usingComponents": { },
  "navigationBarTitleText": "反酸模型数据管理",
  "navigationBarBackgroundColor": "#dbdbdb",  
  "navigationBarTextStyle": "black"
=======
  "usingComponents": {},
  "navigationBarTitleText": "反酸模型",
  "navigationBarBackgroundColor": "#ffffff",  
  "navigationBarTextStyle": "black"  
>>>>>>> origin/soligd:pages/Soil Acidification/Soil Acidification.json
}